li{list-style:none;}

area {
blr:expression(this.onFocus=this.blur())
}
area {
	-webkit-tap-highlight-color: transparent;
}
.mapmainwrap {
	position: relative;
	width: 698px;
	height: 663px;
	overflow: hidden;
	margin:auto;
	float:left;
}
.mapinwrap {
	position: absolute;
	width: 770px;
	height: 663px;
	top: 0px;
	left: -26px;
}
.map {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 770px;
	height: 663px;
	background: url(../maps/map_bg_v2.png) 0 0 no-repeat;
	z-index: 1;
}
.map-part {
	position: absolute;
	z-index: 2;
	font-size: 0px;
	overflow: hidden;
	filter: Alpha(opacity='54');
	opacity: 0.54;
}
.map-part-xinjiang {
	left: 32px;
	top: 120px;
}
.map-part-in {
	display: block;
}
.map-part-xinjiang .map-part-in {
	background: url(../maps/xinjiang.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/xinjiang.png');
	width: 280px;
	height: 214px;
}
.map-part-xizang {
	left: 63px;
	top: 309px;
}
.map-part-xizang .map-part-in {
	background: url(../maps/xizang.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/xizang.png');
	width: 286px;
	height: 174px;
}
.map-part-gansu {
	left: 260px;
	top: 231px;
}
.map-part-gansu .map-part-in {
	background: url(../maps/gansu.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/gansu.png');
	width: 198px;
	height: 171px;
}
.map-part-qinghai {
	left: 209px;
	top: 283px;
}
.map-part-qinghai .map-part-in {
	background: url(../maps/qinghai.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/qinghai.png');
	width: 177px;
	height: 129px;
}
.map-part-sichuan {
	left: 307px;
	top: 369px;
}
.map-part-sichuan .map-part-in {
	background: url(../maps/sichuan.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/sichuan.png');
	width: 154px;
	height: 136px;
}
.map-part-yunnan {
	left: 302px;
	top: 450px;
}
.map-part-yunnan .map-part-in {
	background: url(../maps/yunnan.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/yunnan.png');
	width: 126px;
	height: 131px;
}
.map-part-guangxi {
	left: 400px;
	top: 491px;
}
.map-part-guangxi .map-part-in {
	background: url(../maps/guangxi.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/guangxi.png');
	width: 112px;
	height: 87px;
}
.map-part-guizhou {
	left: 387px;
	top: 448px;
}
.map-part-guizhou .map-part-in {
	background: url(../maps/guizhou.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/guizhou.png');
	width: 87px;
	height: 76px;
}
.map-part-hunan {
	left: 462px;
	top: 432px;
}
.map-part-hunan .map-part-in {
	background: url(../maps/hunan.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/hunan.png');
	width: 79px;
	height: 91px;
}
.map-part-chongqing {
	left: 416px;
	top: 402px;
}
.map-part-chongqing .map-part-in {
	background: url(../maps/chongqing.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/chongqing.png');
	width: 66px;
	height: 67px;
}
.map-part-hubei {
	left: 453px;
	top: 384px;
}
.map-part-hubei .map-part-in {
	background: url(../maps/hubei.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/hubei.png');
	width: 109px;
	height: 70px;
}
.map-part-jiangxi {
	left: 526px;
	top: 429px;
}
.map-part-jiangxi .map-part-in {
	background: url(../maps/jiangxi.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/jiangxi.png');
	width: 71px;
	height: 93px;
}
.map-part-shanxi {
	left: 414px;
	top: 285px;
}
.map-part-shanxi .map-part-in {
	background: url(../maps/shanxi.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/shanxi.png');
	width: 75px;
	height: 128px;
}
.map-part-henan {
	left: 477px;
	top: 331px;
}
.map-part-henan .map-part-in {
	background: url(../maps/henan.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/henan.png');
	width: 85px;
	height: 82px;
}
.map-part-anhui {
	left: 537px;
	top: 355px;
}
.map-part-anhui .map-part-in {
	background: url(../maps/anhui.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/anhui.png');
	width: 70px;
	height: 85px;
}
.map-part-hebei {
	left: 510px;
	top: 228px;
}
.map-part-hebei .map-part-in {
	background: url(../maps/hebei.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/hebei.png');
	width: 80px;
	height: 112px;
}
.map-part-neimenggu {
	left: 317px;
	top: 60px;
}
.map-part-neimenggu .map-part-in {
	background: url(../maps/neimenggu.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/neimenggu.png');
	width: 306px;
	height: 262px;
}
.map-part-ningxia {
	left: 396px;
	top: 289px;
}
.map-part-ningxia .map-part-in {
	background: url(../maps/ningxia.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/ningxia.png');
	width: 45px;
	height: 71px;
}
.map-part-shanxi-up {
	left: 473px;
	top: 263px;
}
.map-part-shanxi-up .map-part-in {
	background: url(../maps/shanxi-up.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/shanxi-up.png');
	width: 52px;
	height: 106px;
}
.map-part-beijing {
	left: 531px;
	top: 255px;
}
.map-part-beijing .map-part-in {
	background: url(../maps/beijing.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/beijing.png');
	width: 29px;
	height: 29px;
}
.map-part-tianjin {
	left: 548px;
	top: 265px;
}
.map-part-tianjin .map-part-in {
	background: url(../maps/tianjin.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/tianjin.png');
	width: 23px;
	height: 30px;
}
.map-part-heilongjiang {
	left: 563px;
	top: 54px;
}
.map-part-heilongjiang .map-part-in {
	background: url(../maps/heilongjiang.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/heilongjiang.png');
	width: 156px;
	height: 143px;
}
.map-part-jilin {
	left: 587px;
	top: 162px;
}
.map-part-jilin .map-part-in {
	background: url(../maps/jilin.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/jilin.png');
	width: 119px;
	height: 83px;
}
.map-part-liaoning {
	left: 569px;
	top: 207px;
}
.map-part-liaoning .map-part-in {
	background: url(../maps/liaoning.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/liaoning.png');
	width: 86px;
	height: 82px;
}
.map-part-shandong {
	left: 534px;
	top: 298px;
}
.map-part-shandong .map-part-in {
	background: url(../maps/shandong.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/shandong.png');
	width: 97px;
	height: 64px;
}
.map-part-jiangsu {
	left: 553px;
	top: 346px;
}
.map-part-jiangsu .map-part-in {
	background: url(../maps/jiangsu.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/jiangsu.png');
	width: 84px;
	height: 66px;
}
.map-part-shanghai {
	left: 621px;
	top: 394px;
}
.map-part-shanghai .map-part-in {
	background: url(../maps/shanghai.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/shanghai.png');
	width: 19px;
	height: 18px;
}
.map-part-zhejiang {
	left: 587px;
	top: 407px;
}
.map-part-zhejiang .map-part-in {
	background: url(../maps/zhejiang.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/zhejiang.png');
	width: 55px;
	height: 63px;
}
.map-part-fujian {
	left: 559px;
	top: 451px;
}
.map-part-fujian .map-part-in {
	background: url(../maps/fujian.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/fujian.png');
	width: 66px;
	height: 80px;
}
.map-part-guangdong {
	left: 476px;
	top: 502px;
}
.map-part-guangdong .map-part-in {
	background: url(../maps/guangdong.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/guangdong.png');
	width: 113px;
	height: 91px;
}
.map-part-hainan {
	left: 461px;
	top: 590px;
}
.map-part-hainan .map-part-in {
	background: url(../maps/hainan.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/hainan.png');
	width: 38px;
	height: 33px;
}
.map-part-taiwan {
	left: 625px;
	top: 493px;
}
.map-part-taiwan .map-part-in {
	background: url(../maps/taiwan.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/taiwan.png');
	width: 27px;
	height: 58px;
}
.maptips {
	position: absolute;
	z-index: 5;
	width: 233px;
	height: 71px;
	color: #999;
	left: 293px;
	top: 66px;
}
.maptips-title {
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 20px;
	line-height: 20px;
	font-family: "Arial", "����";
}
.maptips-line {
	height: 20px;
}
.maptips-lv {
	float: left;
	width: 8px;
	line-height: 8px;
	height: 8px;
	padding: 6px 8px 6px 0;
}
.maptips-lv span {
	display: block;
	width: 8px;
	height: 8px;
	font-size: 0px;
}
.maptips-lv1 span {
	background-color: #ff8500;
}
.maptips-lv2 span {
	background-color: #ffb667;
}
.maptips-lv3 span {
	background-color: #ffdab2;
}
.maptips-txt {
	line-height: 20px;
}
.province {
	width: 770px;
	height: 663px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 3;
	background: url(../maps/enmap-24.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/enmap-24.png');
}
.province-line {
	width: 770px;
	height: 663px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 2;
	background: url(../maps/line-new-24.png) 0 0 no-repeat;
	_background: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/line-new-24.png');
}
.fakelayer {
	left: 0px;
	top: 0px;
	width: 770px;
	height: 663px;
	position: absolute;
	z-index: 4;
	border: none;
}
.popup {
	position: absolute;
	z-index: 5;
	width: 312px;
	padding-bottom: 40px;
	left: 600px;
	font-size: 12px;
	display: none;
}
.popup-in {
	background: #fff;
	border: solid 1px #666;
}
.popup-head {
	height: 28px;
	line-height: 28px;
	background: url(../maps/img_04.png) 0 0 repeat-x;
	padding-left: 17px;
	padding-right: 10px;
}
.popup-head a:link, .popup-head a:visited {
	color: #40613c;
	text-decoration: none;
}
.popup-head a:active, .popup-head a:hover, .popup-head a:focus {
	color: #40613c;
	text-decoration: underline;
}
.popup-head-lt {
	float: left;
	display: inline;
}
.popup-head-rt {
	float: right;
	display: inline;
}
.popup-tj {
	line-height: 20px;
	height: 20px;
	padding-top: 10px;
	padding-left: 17px;
	color: #000;
}
.popup-in ul {
	padding: 0 0 0 17px; /* lxl.fixn */
}
.popup-in li {
	padding-left: 15px;
	line-height: 22px;
	background: url(../maps/point_01.png) 0 50% no-repeat;
}
.popup-in li a:link {
	color: #000;
	text-decoration: none;
}
.popup-in li a:visited {
	color: #800080;
	text-decoration: none;
}
.popup-in li a:active, .popup-in li a:hover, .popup-in li a:focus {
	color: #375435;
	text-decoration: underline;
}
.popup-bt {
	width: 67px;
	height: 41px;
	font-size: 0px;
	overflow: hidden;
	background: url(../maps/img_05.png) 50% 50% no-repeat;
	_background: none;
 _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='image', src='maps/img_05.png');
	position: absolute;
	left: 117px;
	bottom: 0px;
}
.popup-tj {
	background: #fff;
}

